<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>TitlTom calculator</title>
</head>
{% load bootstrap5 %}
{% bootstrap_css %}
{% bootstrap_javascript %}

<body class="bg-light">
<div class="container">
    <main>
        {% block content %}{% endblock %}
    </main>
</div>
</body>
</html>